strange error

Advertisement

AlexT
Guest

strange error

Hello.

I install this plugin on Far 1.70b4 build 1282 (Unpack zip to Program Files\Far\Plugins\WinSCP ). After restart in Options/Plugins configuration/WinSCP/Interface options click on OK and take error:

Assertion failed: Dialogs.find(Handle)!=Dialogs.end, file \Martin\Projekty\WinSCP2\far\FarDialog.cpp, line 291.

Same error in panel WinSCP edit session, after press OK

What I must do?

Reply with quote

Advertisement

martin
Site Admin
martin avatar
Joined:
Posts:
28,809
Location:
Prague, Czechia

Re: strange error

Can you try it with Far 1.70 beta 5?
_________________
Martin Prikryl

Reply with quote

martin
Site Admin
martin avatar
Joined:
Posts:
28,809
Location:
Prague, Czechia

Re: strange error

AlexT wrote:

But:
<cite>
FAR version 1.70 beta 4 and later is required.
</cite> ???
I haven't tried it with 1.70 beta 4, but according to documentation there should not be any difference in FAR-to-plugin interface between beta 4 and beta 5.

OK, I try.
Let me know.
_________________
Martin Prikryl

Reply with quote

Advertisement

martin
Site Admin
martin avatar
Joined:
Posts:
28,809
Location:
Prague, Czechia

Anonymous wrote:

On beta 5 it worked! Thanks!
Thanks for letting me know.
_________________
Martin Prikryl

Reply with quote

Advertisement

You can post new topics in this forum